LVVolumeL1P1 = [136.1523722, 136.1528609, 136.163869, 136.1832892, 136.2070957, 136.2345353, 136.2673644, 136.3058534,
               136.348983, 136.3964846, 136.4482107, 136.5041837, 136.5643031, 136.6289736, 136.6981059, 136.7716949,
               136.8496986, 136.9327974, 137.021003, 137.114305, 137.2128686, 137.3168918, 137.4261979, 137.5406658,
               137.66053, 137.7856602, 137.916463, 138.0526354, 138.1942736, 138.3412007, 138.4931693, 138.6501076,
               138.8119077, 138.9786631, 139.1500178, 139.325828, 139.5058391, 139.6899559, 139.8779433, 140.0696011,
               140.264754, 140.4634557, 140.6655365, 140.8703823, 141.0778126, 141.2876367, 141.4992981, 141.7127936,
               141.9276533, 142.143604, 142.3607547, 142.5787277, 142.7972366, 143.0160167, 143.234628, 143.4530562,
               143.6710193, 143.8887341, 144.1059014, 144.3221667, 144.5375119, 144.7517284, 144.9655942, 145.1794765,
               145.3940285, 145.610319, 145.8296092, 146.0530013, 146.281052, 146.5146217, 146.7527125, 146.9943496,
               147.2372333, 147.4792848, 147.718122, 147.9519975, 148.1795322, 148.3993824, 148.6105925, 148.8132993,
               149.0075826, 149.1937, 149.3713101, 149.5400383, 149.6995696, 149.8501585, 149.9918734, 150.1246842,
               150.2483181, 150.3626161, 150.4673452, 150.5619425, 150.6459224, 150.7193046, 150.7818352, 150.8332538,
               150.8734428, 150.9023437, 150.9199147, 150.9261857, 150.9212295, 150.9052448, 150.8784546, 150.8410953,
               150.7933283, 150.7353739, 150.667577, 150.5904091, 150.5044578, 150.4103826, 150.3088562, 150.2005089,
               150.0858814, 149.9653951, 149.8393493, 149.707952, 149.5713755, 149.4298085, 149.2834749, 149.1326093,
               148.9774201, 148.8180759, 148.6547291, 148.4875535, 148.3167594, 148.1425702, 147.9651698, 147.784655,
               147.6010215, 147.4141873, 147.2240328, 147.0304297, 146.8332372, 146.6322799, 146.4273146, 146.218033,
               146.0040736, 145.7850581, 145.5606496, 145.3306172, 145.0949166, 144.8537758, 144.6077576, 144.3578531,
               144.1055235, 143.8526553, 143.6013861, 143.3536873, 143.1109356, 142.8735923, 142.64121, 142.4128131,
               142.1874672, 141.964762, 141.7450073, 141.5291184, 141.3183804, 141.1142342, 140.9181022, 140.7311856,
               140.5542127]
MyocardThicknessL1P1 = [25198.79881, 25198.66421, 25195.56867, 25190.11474, 25183.47939, 25175.91242, 25166.74391,
                    25155.97951, 25144.00902, 25130.90232, 25116.69978, 25101.42664, 25085.1404, 25067.748, 25049.31385,
                    25029.84738, 25009.38586, 24987.78489, 24965.04589, 24941.16047, 24916.09082, 24889.7711,
                    24862.23563, 24833.50117, 24803.51852, 24772.26609, 24739.64981, 24705.7211, 24670.43946,
                    24633.83575, 24595.95825, 24556.79973, 24516.39501, 24474.67809, 24431.75326, 24387.6167,
                    24342.40597, 24296.17574, 24248.98366, 24200.8537, 24151.80355, 24101.83193, 24050.93731,
                    23999.21929, 23946.70945, 23893.464, 23839.6101, 23785.12541, 23730.08533, 23674.53613, 23618.44384,
                    23561.88019, 23504.90373, 23447.5594, 23389.89942, 23331.94579, 23273.76653, 23215.27682,
                    23156.54093, 23097.63229, 23038.51361, 22979.21221, 22919.4766, 22859.11194, 22797.84218,
                    22735.29803, 22671.03939, 22604.68976, 22536.09367, 22465.1006, 22392.174, 22317.84704, 22242.98532,
                    22168.34007, 22094.67261, 22022.45799, 21952.00139, 21883.52173, 21817.08433, 21752.51245,
                    21689.63518, 21628.27309, 21568.43658, 21510.19177, 21453.61855, 21398.69736, 21345.45224,
                    21293.9797, 21244.44671, 21196.99973, 21151.82565, 21109.21964, 21069.48449, 21032.77553,
                    20999.30674, 20969.25948, 20942.74541, 20919.80362, 20900.43129, 20884.57304, 20872.14888,
                    20863.04858, 20857.14396, 20854.33327, 20854.57582, 20857.86782, 20864.2353, 20873.72897,
                    20886.41604, 20902.37198, 20921.67222, 20944.38363, 20970.55834, 21000.22994, 21033.40976,
                    21070.08065, 21110.18913, 21153.63968, 21200.29566, 21249.98743, 21302.52234, 21357.69034,
                    21415.26273, 21474.98883, 21536.59746, 21599.80755, 21664.34699, 21729.97435, 21796.4962,
                    21863.77493, 21931.72667, 22000.31248, 22069.53035, 22139.40921, 22210.00811, 22281.41316,
                    22353.73759, 22427.11593, 22501.68717, 22577.57203, 22654.84217, 22733.48476, 22813.37822,
                    22894.26217, 22975.72581, 23057.21311, 23138.07962, 23217.71269, 23295.65742, 23371.71114,
                    23445.92096, 23518.47325, 23589.53048, 23659.09836, 23726.98553, 23792.85499, 23856.31136,
                    23916.96346, 23974.45592, 24028.49782, 24078.9094]
MyocardStrainL1P1 = [0, -0.02230080636, -0.5350996819, -1.438540144, -2.537734185, -3.791867433, -5.311334053, -7.094424444,
                 -9.077051162, -11.24796598, -13.60071799, -16.13132284, -18.83031283, -21.71342149, -24.76977823,
                 -27.99787167, -31.39131201, -34.97420029, -38.74656969, -42.7099346, -46.87108354, -51.24141922,
                 -55.81594251, -60.59208275, -65.57811476, -70.7774752, -76.20573249, -81.8542822, -87.73015705,
                 -93.82800819, -100.1396297, -106.6663397, -113.4024946, -120.3592502, -127.519069, -134.8830919,
                 -142.4283794, -150.1459487, -158.0258436, -166.0640239, -174.2571488, -182.6047393, -191.1063621,
                 -199.7454824, -208.5170942, -217.4121917, -226.409231, -235.5118323, -244.7073677, -253.9879102,
                 -263.3591033, -272.8089902, -282.3275852, -291.9070038, -301.538331, -311.217633, -320.9336822,
                 -330.7001889, -340.5062414, -350.3391449, -360.204522, -370.097259, -380.0582688, -390.1185519,
                 -400.3222697, -410.7285292, -421.4075337, -432.4188207, -443.7858096, -455.5320861, -467.5805697,
                 -479.8441592, -492.1817087, -504.4717979, -516.5916995, -528.4659679, -540.0466327, -551.2995195,
                 -562.2151271, -572.8232851, -583.152341, -593.2314376, -603.0587162, -612.6226173, -621.9091301,
                 -630.9208275, -639.6529169, -648.0887729, -656.2001666, -663.9624934, -671.3450406, -678.2999109,
                 -684.7787164, -690.7560442, -696.199079, -701.0803059, -705.3836446, -709.1040978, -712.2423247,
                 -714.8060357, -716.8074242, -718.2641669, -719.1958184, -719.6180572, -719.5375538, -718.9543627,
                 -717.863109, -716.2540764, -714.1146493, -711.4306892, -708.1879558, -704.3735959, -699.9772965,
                 -694.9920052, -689.4146156, -683.2470238, -676.4974566, -669.181461, -661.3217894, -652.9470653,
                 -644.0900856, -634.7867893, -625.0763526, -615.0016495, -604.608936, -593.9460658, -583.0593554,
                 -571.9899986, -560.771198, -549.426906, -537.9721726, -526.4146033, -514.755644, -502.9915088,
                 -491.1133125, -479.1074219, -466.9554511, -454.6352584, -442.1238447, -429.4011961, -416.4554555,
                 -403.2889973, -389.9226531, -376.4006827, -362.7929255, -349.1943046, -335.7152463, -322.4618433,
                 -309.5145199, -296.9119245, -284.6507522, -272.7034308, -261.0445111, -249.6721343, -238.6145111,
                 -227.9215505, -217.6511076, -207.859387, -198.5963579, -189.9014905, -181.7963637]
L2AvgNormL1P1 = [0, 0.1149154997, 2.82284694, 7.580877902, 13.20074608, 19.47928016, 26.99928445, 35.70682537,
                45.15592553, 55.15032248, 65.5956805, 76.44943632, 87.66258886, 99.22932173, 111.121597, 123.3070731,
                135.7470664, 148.4621965, 161.4230472, 174.611221, 188.0028532, 201.5991941, 215.3773896, 229.3084593,
                243.3772157, 257.5522165, 271.8274345, 286.176271, 300.572062, 314.9973918, 329.4273082, 343.8392483,
                358.2083241, 372.5288192, 386.767471, 400.910494, 414.9378893, 428.8270591, 442.5616396, 456.1249654,
                469.4999552, 482.6842785, 495.6840061, 508.4777571, 521.0661152, 533.4520487, 545.6222565, 557.5875272,
                569.3470254, 580.9039288, 592.2722337, 603.4563708, 614.4741706, 625.3371815, 636.0542873, 646.643778,
                657.1173746, 667.5008624, 677.8043871, 688.0306704, 698.1865498, 708.2462214, 718.1858534, 727.9386469,
                737.4111856, 746.490249, 755.0569178, 763.0319629, 770.4325141, 777.448165, 784.3859482, 791.6285485,
                799.4793086, 808.0886544, 817.4091747, 827.242627, 837.3054934, 847.2950711, 856.9545468, 866.1173474,
                874.6788837, 882.6049543, 889.8826025, 896.5201297, 902.5394422, 907.9790169, 912.8689323, 917.2286094,
                921.0700024, 924.4045469, 927.2407644, 929.5812293, 931.4249177, 932.7816953, 933.6503655, 934.0245587,
                933.9051233, 933.2957397, 932.1999924, 930.6198709, 928.5524971, 925.9999444, 922.9662371, 919.4623297,
                915.50154, 911.0991369, 906.2715684, 901.034741, 895.4045345, 889.3984507, 883.0373565, 876.346621,
                869.3563019, 862.1004909, 854.6160958, 846.9416327, 839.1166749, 831.1821098, 823.1805088, 815.1556399,
                807.1506288, 799.2052342, 791.3533259, 783.6215317, 776.0292994, 768.5899295, 761.3118618, 754.2000445,
                747.2576966, 740.4885811, 733.8992141, 727.5000436, 721.3044249, 715.3254077, 709.5707315, 704.0389187,
                698.7171156, 693.5821558, 688.6042631, 683.7538585, 679.0080123, 674.3501525, 669.7640031, 665.2189909,
                660.651639, 655.9478861, 650.9456682, 645.4629183, 639.3424154, 632.4915382, 624.8931739, 616.5813478,
                607.5972323, 597.9517739, 587.6112618, 576.5058612, 564.5485946, 551.6522226, 537.7398811, 522.760651,
                506.7131036]
VolumeL1P1 = [99858.27996, 99858.33857, 99860.0248, 99862.99521, 99866.46706, 99870.23666, 99874.38888,
                     99878.80185, 99883.23608, 99887.54575, 99891.61749, 99895.66596, 99899.5885, 99903.2308,
                     99906.85098, 99910.39763, 99913.96047, 99917.36624, 99920.66553, 99923.80209, 99926.94556,
                     99930.13073, 99933.61513, 99937.54484, 99942.13873, 99947.48199, 99953.46979, 99960.08426,
                     99967.08296, 99974.40437, 99981.93725, 99989.77325, 99998.33267, 100007.8386, 100018.3521,
                     100029.8302, 100042.4717, 100056.4807, 100071.8474, 100088.6373, 100107.2441, 100127.8609,
                     100150.9964, 100176.5672, 100205.1938, 100236.242, 100269.2649, 100304.2732, 100341.492,
                     100380.2039, 100421.7192, 100465.9597, 100513.689, 100564.3949, 100618.7941, 100678.3545,
                     100741.0652, 100807.702, 100879.0304, 100953.8753, 101031.9559, 101113.7778, 101198.5513,
                     101286.9128, 101379.3361, 101472.5583, 101565.4357, 101655.931, 101741.4581, 101820.541,
                     101894.5703, 101964.5154, 102031.742, 102096.7553, 102159.2275, 102220.2113, 102281.1915,
                     102340.3051, 102399.2736, 102459.1198, 102522.2754, 102587.6975, 102658.0959, 102731.6241,
                     102804.8802, 102879.6719, 102956.1915, 103033.1211, 103106.0552, 103175.0329, 103237.1126,
                     103292.9626, 103340.7671, 103384.2962, 103423.4921, 103456.7839, 103486.7414, 103514.9178,
                     103539.5942, 103560.3014, 103578.3848, 103593.205, 103602.3629, 103607.6893, 103609.9813,
                     103606.2587, 103596.9662, 103583.3597, 103564.2782, 103540.5851, 103513.1819, 103482.691,
                     103446.7616, 103407.0494, 103368.509, 103330.1883, 103291.4406, 103253.8757, 103216.4968,
                     103177.4635, 103136.6502, 103092.1766, 103044.0396, 102993.9727, 102940.0016, 102880.5617,
                     102821.6327, 102765.2786, 102705.3729, 102643.8139, 102582.5156, 102520.5902, 102454.9119,
                     102385.8657, 102311.4949, 102239.1571, 102169.8292, 102096.8498, 102020.9592, 101944.8358,
                     101870.9957, 101797.1316, 101720.9454, 101641.2177, 101561.6511, 101482.9972, 101403.9959,
                     101322.0599, 101240.096, 101158.2038, 101076.0949, 100995.6714, 100918.2016, 100843.7992,
                     100775.7068, 100710.3523, 100646.4974, 100584.8972, 100524.4747, 100464.4953, 100403.7933]
H1NormL1P1 = [0, 0.03028099558, 0.7394819684, 1.984237368, 3.451598636, 5.088898437, 7.046631777, 9.308920342,
             11.7600424, 14.3491843, 17.05212931, 19.85791953, 22.75437953, 25.73969732, 28.80705729, 31.94867557,
             35.1551688, 38.43140877, 41.77024624, 45.16720791, 48.61657748, 52.1187202, 55.66830255, 59.25848961,
             62.88566635, 66.54245245, 70.22746511, 73.93454372, 77.65732364, 81.39173197, 85.13179332, 88.87219252,
             92.60705305, 96.33514893, 100.0486392, 103.744307, 107.4174611, 111.0627401, 114.6763736, 118.2544817,
             121.7931596, 125.2920024, 128.7527072, 132.1703724, 135.545295, 138.8783669, 142.1665671, 145.4126623,
             148.6166386, 151.7794297, 154.9045227, 157.9930827, 161.049466, 164.0764668, 167.0761523, 170.0527344,
             173.0086815, 175.9496371, 178.8772748, 181.7910633, 184.6909501, 187.5684977, 190.4147927, 193.2097091,
             195.9256224, 198.5289437, 200.9839199, 203.2641736, 205.3676074, 207.3357748, 209.2418786, 211.180531,
             213.2302771, 215.4346659, 217.7903259, 220.257079, 222.7728562, 225.2692905, 227.6873497, 229.9882773,
             232.1473813, 234.1562768, 236.0115188, 237.7145969, 239.2702865, 240.6872606, 241.9723035, 243.129713,
             244.162123, 245.0719089, 245.8607381, 246.5289239, 247.0759219, 247.5037227, 247.8117762, 247.9984434,
             248.0637752, 248.0084661, 247.833162, 247.5380575, 247.1221709, 246.5857592, 245.929691, 245.1565593,
             244.2695197, 243.2720872, 242.1678876, 240.9602717, 239.6525228, 238.2483575, 236.7524217, 235.1705795,
             233.5099146, 231.7784848, 229.9849325, 228.1381255, 226.2470072, 224.3206908, 222.368613, 220.4004805,
             218.4258669, 216.4535696, 214.4910112, 212.5439396, 210.6164924, 208.7114921, 206.8307732, 204.9754904,
             203.1464875, 201.3447774, 199.5720199, 197.8307922, 196.1243794, 194.4560597, 192.8279541, 191.2400981,
             189.6898826, 188.1722557, 186.6805408, 185.2080068, 183.7493639, 182.3006992, 180.8580377, 179.4137834,
             177.9521317, 176.4447686, 174.8515965, 173.1278058, 171.2349569, 169.150827, 166.8720497, 164.4079616,
             161.7696536, 158.9607725, 155.9740444, 152.7934849, 149.3990885, 145.7709011, 141.8914344, 137.7493455,
             133.3452566]
L2NormL1P1 = [0, 0.02907664988, 0.7135183064, 1.915857735, 3.33540926, 4.921052254, 6.819659448, 9.017052118,
             11.40066665, 13.92103836, 16.55442114, 19.29011747, 22.11590004, 25.03022429, 28.02612914, 31.09559592,
             34.22902632, 37.43151948, 40.69576984, 44.01722577, 47.38999246, 50.81440937, 54.28486417, 57.79422838,
             61.33876617, 64.91075216, 68.50872204, 72.12614775, 75.75643887, 79.39530888, 83.03659301, 86.67473492,
             90.3036012, 93.92182062, 97.52119402, 101.0983355, 104.6483175, 108.1655673, 111.6460823, 115.0857743,
             118.4804738, 121.8296566, 125.1348929, 128.3909602, 131.5980548, 134.7569676, 137.864463, 140.9232682,
             143.9332369, 146.8952113, 149.8127018, 152.6868418, 155.5220746, 158.3212749, 161.0866339, 163.8226441,
             166.532124, 169.2213214, 171.892559, 174.5462057, 177.1835214, 179.7975511, 182.3815904, 184.9180729,
             187.3825653, 189.7454204, 191.9753519, 194.0508009, 195.9742544, 197.7913293, 199.5774905, 201.4277298,
             203.4182504, 205.5880281, 207.9274244, 210.3894796, 212.9058576, 215.4030567, 217.8184657, 220.1113939,
             222.2562251, 224.2445621, 226.0731956, 227.744113, 229.2626477, 230.6381914, 231.8780637, 232.9869417,
             233.9676689, 234.822914, 235.5546122, 236.1632495, 236.6484283, 237.012431, 237.254844, 237.3740255,
             237.3701218, 237.2439854, 236.9964513, 236.6279583, 236.1377515, 235.5263244, 234.7947016, 233.9456457,
             232.9825069, 231.9090847, 230.7294121, 229.4473311, 228.0666392, 226.5915256, 225.0270261, 223.3793141,
             221.6557399, 219.8646508, 218.0150664, 216.1163612, 214.1781201, 212.2102072, 210.2228739, 208.2266576,
             206.2319422, 204.2482927, 202.2838389, 200.3449518, 198.4362737, 196.5609858, 194.7211281, 192.9179304,
             191.1522319, 189.4250254, 187.7379889, 186.0937712, 184.4957453, 182.9472253, 181.4502408, 180.0045711,
             178.6072006, 177.2525698, 175.933474, 174.6427319, 173.374769, 172.1255481, 170.8910721, 169.6637574,
             168.4278004, 167.1547904, 165.8043724, 164.3312658, 162.6964596, 160.8771432, 158.8694216, 156.6822031,
             154.3261862, 151.8045125, 149.1091598, 146.2230783, 143.1249213, 139.7932451, 136.2091335, 132.3600739,
             128.2458601]
EnergyNormL1P1 = [0, 0.01147985402, 0.2612108067, 0.6937151315, 1.194185034, 1.744394233, 2.382736886, 3.099390862,
                 3.862317038, 4.658218653, 5.481803055, 6.330382444, 7.20247705, 8.097049706, 9.013796551, 9.952869034,
                 10.91427461, 11.89843482, 12.90549518, 13.93555077, 14.98920078, 16.06660621, 17.168328, 18.29489839,
                 19.44677801, 20.62460182, 21.82882318, 23.06009884, 24.31874594, 25.60513791, 26.91925844, 28.26147569,
                 29.63220308, 31.03169485, 32.46044064, 33.91846133, 35.40600785, 36.92321637, 38.47033658, 40.04757193,
                 41.65526932, 43.29364651, 44.96285699, 46.66331297, 48.39517424, 50.15857591, 51.95380786, 53.78094127,
                 55.64016166, 57.53166647, 59.45560552, 61.41207992, 63.40095744, 65.42192333, 67.47434603, 69.55712975,
                 71.6683729, 73.80508874, 75.96266091, 78.1342378, 80.30986824, 82.47563544, 84.61212523, 86.6933547,
                 88.68575152, 90.54884458, 92.23919265, 93.71804409, 94.96200734, 95.97165874, 96.77297512, 97.4096627,
                 97.93153426, 98.38444078, 98.8050208, 99.2192943, 99.64340461, 100.0857606, 100.5490758, 101.0324495,
                 101.5328805, 102.0462364, 102.5680041, 103.0932612, 103.6170129, 104.1348244, 104.6429175, 105.1381506,
                 105.6180475, 106.0805176, 106.523697, 106.9462829, 107.3474689, 107.7270857, 108.0856159, 108.4237484,
                 108.7415893, 109.0383059, 109.3124021, 109.5624357, 109.7877077, 109.9885337, 110.165866, 110.3206184,
                 110.453059, 110.5626334, 110.6481714, 110.7083467, 110.7422215, 110.7496761, 110.7314931, 110.6890131,
                 110.6234896, 110.5354004, 110.424026, 110.2874906, 110.1232253, 109.9285611, 109.7011298, 109.4389226,
                 109.1401139, 108.802869, 108.4252769, 108.0054112, 107.5414367, 107.031644, 106.4744199, 105.8682359,
                 105.2116902, 104.5035913, 103.7430641, 102.929682, 102.0635896, 101.1455008, 100.1765347, 99.15802978,
                 98.09126161, 96.97743663, 95.81787855, 94.61412512, 93.36779495, 92.08033009, 90.75240375, 89.38279145,
                 87.96729634, 86.49838519, 84.9671257, 83.36699867, 81.69624631, 79.9584698, 78.16005368, 76.30563673,
                 74.39437194, 72.4192557, 70.36855339, 68.22757017, 65.98028732, 63.61141414, 61.10900644, 58.46847206,
                 55.69746332]
